@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;border-bottom:1px solid #dddddd;}
#header .logo h1 {width:100%;margin:0;padding:0 100px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:59px;vertical-align:middle;text-align:center}
#header .logo h1 span img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:60px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {right:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:20px;height:2px;margin:auto;background:#a5a8b2;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left > span {display:block;width:20px;height:2px;margin:0 auto;background:#a5a8b2;}
#header .logo #toggle_left:before {top:-12px;}
#header .logo #toggle_left:after {bottom:-12px;}
#header .logo #toggle_right {background:#30b155;right:50px;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:-2px;right:0;bottom:0;left:0;width:22px;height:22px;margin:auto;font-size:22px;font-family:'icomoon';color:#ffffff}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#f7f7f7;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#30b155;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:20px 15px 25px;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center;}
#footer .fnb ul li {display:inline-block;position:relative;margin-left:10px;padding-left:10px;}
#footer .fnb ul li:before {content:'';display:block;position:absolute;left:0;top:0;bottom:0;margin:auto;width:1px;height:15px;background:#ddd;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:14px;font-weight:bold;color:#666666;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0;padding-left:0}
#footer .fnb ul li:first-child:before {display:none;}
#footer .finfo {font-size:0;text-align:center;}
#footer .finfo p {display:inline-block;position:relative;line-height:18px;margin:1px 10px 1px 0;padding-right:10px;font-size:14px;color:#aaaaaa;}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p:after {content:'';display:block;position:absolute;right:0;top:0;bottom:0;margin:auto;width:1px;height:15px;background:#ddd;}
#footer .finfo p:last-child {margin-right:0;padding-right:0}
#footer .finfo p:last-child:after {display:none;}
#footer .finfo a {color:#666666}
#footer .copyright {margin-top:8px;line-height:18px;font-size:14px;color:#aaaaaa;text-align:center;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;}

/* sub page */
#sub_view #container .snb {position:relative;}
#sub_view #container .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:64px;line-height:64px;padding:0 15px;border:none;background:none;font-size:16px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .snb .m_snb_toggle:after {content:"";position:absolute;right:20px;top:50%;z-index:11;display:block;width:14px;height:14px;margin-top:-10px;border-top:2px solid #ffffff;border-left:2px solid #ffffff;transform:rotate(225deg);}
#sub_view #container .snb .m_snb_toggle.on:after {margin-top:-5px;transform:rotate(45deg);}
#sub_view #container .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
#sub_view #container .snb .dep1.on {display:block;}
#sub_view #container .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .snb .dep1 li a {display:block;padding:15px;background:#30b155;font-size:15px;color:#ffffff;}
#sub_view #container .snb .dep1 li.on a, #sub_view #container .snb ul li a:hover {color:#71e297}

/* Mobile viewport - PC content display none */
.h_cont_right, .lnb_p, .gnb_p, .lnb_p_all_wrap, .contents_wrap .sub_location, .contents_wrap .sub_top_title {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:table-cell;padding:0 10px;vertical-align:middle;}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .snb .m_snb_toggle {display:none}

	/* PC display:block */
	.h_cont_right, .lnb_p, .gnb_p, .lnb_p_all_wrap, .contents_wrap .sub_location, .contents_wrap .sub_top_title  {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1100px !important}
	.sub_location, #footer .f_inner, .contents_wrap .sub_location, .contents_wrap .sub_top_title {margin:0 auto;max-width:1100px}

	/* mypage  서브 네비게이션 넓이값 */
	#container {padding-top:94px;}
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top:35px}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;}
	#header .h_inner {padding:0 35px;}
	#header .logo {position:absolute;top:0;left:15px;max-width:200px}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:94px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {max-width:200px;max-height:none;}
	#header .h_cont_right {display:table;position:absolute;top:0;right:0;}
	#header .h_cont_right .h_cont_inner {display:inline-block;padding:0 10px;background:#30b155;}
	#header .h_cont_right .h_call {display:none;}
	#header .h_cont_right .new_date {display:table-cell;vertical-align:middle;padding:0 20px 0 10px;font-size:13px;font-weight:bold;line-height:40px;color:#333333;}

	.header_form {position:absolute;top:0;right:45px;}
	.header_form .btn_header_form {width:50px;height:49px;background:none;border:none;font-size:0;text-align:center}
	.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#a5a8b2;text-align:center;}
	.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;border-bottom:1px solid #dddddd;background:#ffffff;white-space:nowrap}
	.header_form .search_p fieldset {margin:0;padding:3px 15px 8px;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;}
	.header_form .search_p .search_form > span {display:blockpadding-right:40px;;border-bottom:1px solid #333333;}
	.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#a5a8b2;}
	.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
	.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#333333;text-align:center;}
	.header_form.on .search_p {display:block}

	.lnb_p {max-width:650px;margin:0 auto;}
	.lnb_p .dep1 {margin:0;padding:0;font-size:0;text-align:center;}
	.lnb_p .dep1 > li {display:inline-block;position:relative;margin:0;padding:0 15px;list-style:none}
	.lnb_p .dep1 > li > a {box-sizing:border-box;display:table;position:relative;width:100%;height:94px;}
	.lnb_p .dep1 > li > a > span {display:table-cell;padding:0 5px 5px;font-size:16px;font-weight:bold;color:#333333;text-align:center;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
	.lnb_p .dep1 > li.on > a > span,
	.lnb_p .dep1 > li:hover > a > span {color:#30b155}
	.lnb_p .dep1 > li.on > a:before,
	.lnb_p .dep1 > li:hover > a:before {width:100%;}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:none;position:absolute;top:94px;left:50%;z-index:900;min-width:175px;border:1px solid #30b155;border-top-width:0;background:#30b155;transform:translateX(-50%);}
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {display:block;margin:0;padding:8px 0;border-top:none;box-sizing:border-box;font-size:0;white-space:nowrap;text-align:left;}
	.lnb_p .dep2 > li {margin:0;padding:0;list-style:none}
	.lnb_p .dep2 > li > a {display:block;position:relative;padding:10px 20px;font-size:15px;font-weight:bold;color:#ffffff;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:#f4ff1c}
	.lnb_p.lan_jp .dep1 > li > a,
	.lnb_p.lan_cn .dep1 > li > a,
	.lnb_p.lan_en .dep1 > li > a {max-width:60px;word-break:break-all;}

	.gnb_p {position:relative;float:left;font-size:0;text-align:right;}
	.gnb_p .gnb_list {display:inline-block;vertical-align:top;}
	.gnb_p .gnb_list .btn_gnb_list {width:50px;height:94px;background:none;border:none;font-size:0;text-align:center}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';display:block;position:relative;top:-2px;font-family:'icomoon';font-size:22px;font-weight:normal;color:#ffffff;text-align:center;}
	.gnb_p .gnb_list > ul {display:none;position:absolute;top:94px;left:50%;z-index:1300;min-width:120px;margin:0 0 0 -60px;padding:8px 0;border:1px solid #ddd;background:#fff;font-size:0;white-space:nowrap;}
	.gnb_p .gnb_list > ul > li {margin:0;padding:0;list-style-type:none;}
	.gnb_p .gnb_list > ul > li:first-child {margin-left:0;}
	.gnb_p .gnb_list > ul > li a {display:block;padding:5px 10px;font-size:14px;font-weight:bold;color:#666666;text-align:center;}
	.gnb_p .gnb_list > ul > li a:hover {color:#30b155;}
	.gnb_p .gnb_list.on > ul {display:block;}

	.header_form {position:relative;top:auto;right:auto;float:left}
	.header_form .btn_header_form {height:94px;}
	.header_form .btn_header_form:before {color:#ffffff}
	.header_form .btn_header_form:after {content:'';display:block;position:absolute;top:50%;left:0;width:1px;height:18px;margin-top:-9px;background-color:#fff;opacity:.5;}
	.header_form .search_p {top:95px;}
	.header_form .search_p fieldset {padding:15px 0 24px;}
	.header_form .search_p .search_form > span {display:block;border-bottom-color:#ffffff;}
	.header_form .search_p .search_form input {height:40px;font-size:16px;color:#000;}
	.header_form .search_p .search_form button {height:40px;}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:40px 0;}
	#footer .fnb {margin-bottom:8px;}
	#footer .fnb ul li a {font-size:15px;}
	#footer .finfo p {margin:2px 10px 2px 0;}

	/* sub page */
	#sub_view #container .snb_wrap {position:relative;}
	#sub_view #container .snb {max-width:1100px;margin:0 auto;}
	#sub_view #container .snb .dep1 {display:table;position:static;left:auto;right:auto;min-width:auto;width:100%;padding:0;white-space:normal;border:none;table-layout:fixed;}
	#sub_view #container .snb .dep1.on {display:table;}
	#sub_view #container .snb .dep1 li {display:table-cell;border:none;border-right:1px solid rgba(255,255,255,.2);text-align:center;vertical-align:middle}
	#sub_view #container .snb .dep1 li a {position:relative;box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:20px;font-weight:bold;transition:.1s background ease-in-out;opacity:.6}
	#sub_view #container .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;height:100px;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
	#sub_view #container .snb .dep1 li:first-child {border-left:1px solid rgba(255,255,255,.2)}
	#sub_view #container .snb .dep1 li.on a,
	#sub_view #container .snb .dep1 li:hover a {opacity:1;}
	#sub_view #container .snb .dep1 li.on a:after,
	#sub_view #container .snb .dep1 li:hover a:after {content:'';position:absolute;left:0;right:0;bottom:0;width:100%;height:4px;background:#71e297}


	#sub_view #container .contents_wrap {padding-bottom:60px;}
	.contents_wrap .sub_location {margin-bottom:35px;text-align:right;}
	.contents_wrap .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:14px;color:#777777;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.contents_wrap .sub_location > span:first-child {margin-left:0}
	.contents_wrap .sub_location .loc_home {width:15px;height:20px;font-size:0}
	.contents_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.contents_wrap .sub_location .loc_arrow {font-family:'Gulim', '굴림'}
	.contents_wrap .sub_location .loc_bold {color:#30b155;}
	.contents_wrap .sub_top_title {margin-bottom:50px;padding:0;font-size:42px;color:#000000;text-align:center;line-height:1.2em;letter-spacing:-.03em;}
}

@media all and (min-width:1200px) {
	.lnb_p {max-width:780px;}
	.lnb_p.lan_jp .dep1 > li > a,
	.lnb_p.lan_cn .dep1 > li > a,
	.lnb_p.lan_en .dep1 > li > a {max-width:80px;}
}

@media all and (min-width:1500px) {
	#header .logo {left:35px;}
	#header .h_cont_right .h_cont_inner {padding:0 20px;}
	#header .h_cont_right:after {content:'';display:block;clear:both;}
	#header .h_cont_right .h_call {display:block;position:relative;float:left;line-height:94px;padding:0 15px;font-size:24px;font-weight:bold;color:#fff;}
	#header .h_cont_right .h_call:before {content:'';display:block;position:absolute;top:50%;left:0;width:1px;height:18px;margin-top:-9px;background-color:#fff;opacity:.5;}

	.lnb_p_all_wrap .btn_lnb_all_p {width:75px;}
	.lnb_p_all_wrap .lnb_p_all .dep1 {padding:40px 0;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li {margin-top:25px;}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li > a {font-size:22px;}
	.lnb_p_all_wrap .lnb_p_all .dep2 > li > a > span {font-size:16px;}
}

@media all and (min-width:1700px) {
	.lnb_p {max-width:1000px;}
	.lnb_p.lan_jp .dep1 > li > a,
	.lnb_p.lan_cn .dep1 > li > a,
	.lnb_p.lan_en .dep1 > li > a {max-width:85px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;z-index:10000;}
	#viewport #container {position:relative;z-index:100;padding-top:60px}
	#viewport.app_view #container {padding-top:0}

	.side_menu {padding:5px 15px;background:#30b155;}
	.side_menu .dep1 {margin:0;padding:0;}
	.side_menu .dep1 > li {margin:0;padding:0;list-style-type:none;}
	.side_menu .dep1 > li > a {display:table;width:100%;height:50px;}
	.side_menu .dep1 > li > a > span {display:table-cell;position:relative;padding:0 45px 0 0;font-size:16px;font-weight:bold;color:#ffffff;line-height:20px;vertical-align:middle;letter-spacing:-.03em;}
	.side_menu .dep1 > li.active > a > span {color:#f4ff1c;}
	.side_menu .dep1 > li[role='toggle'] > a > span:before {content:'';display:block;position:absolute;top:-10px;right:5px;bottom:0;width:10px;height:10px;margin:auto 0;border-width:0 0 2px 2px;border-style:solid;border-color:#ffffff;transform:rotate(315deg);}
	.side_menu .dep1 > li[role='toggle'].active > a > span:before {top:-1px;border-color:#f4ff1c;transform:rotate(135deg);}
	.side_menu .dep1 > li > div {display:none;}
	.side_menu .dep2 {margin:0;padding:10px;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}
	.side_menu .dep2 > li {margin:0;padding:0;list-style-type:none;}
	.side_menu .dep2 > li > a {display:block;position:relative;padding:6px 0;font-size:15px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
	.side_menu .dep2 > li.active > a {color:#f4ff1c;}

	.side_search {background:#30b155;}
	.side_search fieldset {position:relative;margin:0;padding:10px 15px 0;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ffffff;}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#ffffff}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:15px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#ffffff}
	.side_search span input::placeholder {color:#ffffff}

	#viewport .viewport_side {overflow-y:auto;position:fixed;top:-100%;width:100%;height:auto;padding-top:60px;visibility:hidden;transition:.6s all;z-index:2000;}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;min-height:100%}
	#viewport.left-open #left_side {top:0;bottom:0;visibility:visible;}
	#viewport.right-open #right_side {top:0;bottom:0;visibility:visible;}
	#viewport.left-open .btn_close_side,
	#viewport.right-open .btn_close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport .btn_close_side {display:none}
}